Subject: Re: bug#34655: 26.1.92; Segfault in module with --module-assertions

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Mar 2019 21:34:06 +0200

> From: Philipp Stephani <[email-masked]>
> Date: Thu, 21 Mar 2019 20:23:30 +0100
> Cc: Stefan Monnier <[email-masked]>, "Basil L. Contovounesios" <[email-masked]>, [email-masked]
> 
> I wasn't able to reproduce bug#34655 myself (these things tend to be
> rather flaky), but I've now reverted commit
> 3eb93c07f7a60ac9ce8a16f10c3afd5a3a31243a

And I've just reverted the revert.

I'm sorry, but you cannot apply rules unilaterally: if you think it's
not OK to make changes without waiting for consensus, please adhere to
the same principles when you want to make your own changes.

Let's wait for this discussion to run to completion, before we are
doing any more changes in this area.